   @media screen 
  and (min-width: 100px) 
  and (max-width: 600px){
  #dir-searchinput-text{
    width: 100% !important;
    
  }
  #ajaxsearchpro3_1
{
    width:200px !important;
}
}

.probox{
  background:transparent !important;
  }
 .promagnifier{
  background: #0e3d7c !important;
   }

   @media screen 
  and (min-width: 601px) 
  and (max-width: 1980px){
      #dir-searchinput-text{
    width: 100% !important;
    max-width: 200px !important;
  }

}

.innericon{
    margin-top: -4px !important;
}

  #content nav span.current {
    color: #ffffff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.4);
    background: #00447c !important;    
    border: 1px solid #007db8;
    border-radius: 0;
    font-family: roboto !important;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px;
    padding: 4px 10px;
}
#content nav a, #content nav span.current {
    background: #007db8;
    border: 1px solid #007db8;
    border-radius: 0;
    box-shadow: 0 1px 0 rgba(255,255,255,0.3) inset;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 3px;
    padding: 4px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.6);
}


.custom-magnify{
    
    right: 16px;
    top: 2px;
    background: #0d3972;
    padding: 3.74px;
    color: #fff;
    margin-left: -2px;
}
#main h1 {
    font-family: 'Ubuntu';
    font-size: 18px;
    font-weight: bold;
}

.simple-social-icons-div{
        margin-bottom: -15px !important;
}

.promagnifier{
    height: 34px !important;

}
.innericon{
height: 30px !important;

width: 30px !important;;

}
/*.branding_customise_class #access{
    margin: 0 !important;
}*/
#logo{
    top: 28px !important;
}
span.current{
    text-decoration: underline !important;
}



@media only screen and (max-width: 767px) {
.entry-content {
    width: 100%;
    overflow: auto;
}


}

#ajaxsearchpro3_1{
    box-shadow: none !important;
    height: 29px !important;
}
.branding_customise_class .simple-social-icons-div{
    position: relative !important;
    z-index: 2 !important;
    top: 10px !important;
}
#ajaxsearchpro3_1 .probox .promagnifier {
    height: 34px !important;
    line-height: 55px !important;
}
.innericon{
    margin-top: -4px !important;
}
#tablepress-4_filter {
    width: 100%;
    max-width: 300px;
    position: relative;
    margin-bottom: 8px;
}

#tablepress-4_filter #table-search {
    margin: 0;
    height: 30px;
    padding:0 30px 0 7px;
    width: 100%;
}
#tablepress-4_filter .custom-magnify {
    height: 23px;
    line-height: 23px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    text-align: center;
}

  .row-actions .inline, .row-actions .inline .editinline{
          display: none !important;
        }



 body.wp-admin .row-actions .inline, .row-actions .inline {
display: inline-block !important;
}

body.wp-admin .row-actions .inline, .row-actions .inline .editinline{
display: inline-block !important;
}

body.wp-admin ul.categorychecklist li:first-child {
display: inline-block !important;
}
      

        #mymetabox_revslider_0{
          display: none !important;
        }

        #acf_8636 h2.hndle.ui-sortable-handle span{
          display: none !important;
        }

        #acf_8637 h2.hndle.ui-sortable-handle span{
          display: none !important;
        }

        #acf_8638 h2.hndle.ui-sortable-handle span{
          display: none !important;
        }
.gilidPanel-opener{
  display: none;
}
div.gilidPanel{
  display: none;
}

tr.author-self span.hide-if-no-js .editinline{
  display: none !important;
}
.jaxtag .tagadd{
  display: block !important;
}

/*Start- By AJ CIS*/
.wp-megamenu-main-wrapper.wpmega-sporty-mm-template ul.wpmm-mega-wrapper > li > a.wp-mega-menu-link {
	color: #010862 !important;
}

.sa_owl_theme .owl-dots {
    position: absolute;
    width: 100%;
    display: block !important;
    padding: 10px 0px 0px !important;
    bottom: 1px !important;
    text-align: center !important;
    font-size: 12px !important;
    line-height: 12px !important;
}

/*End- BY AJ CIS*/